@charset "utf-8";

/* 	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
	- GLOBAL STYLES
––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––  */
html, body, [canvas=container], [off-canvas] {
	width: 100%;
	height: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	font-family: "Cambay", Verdana, Arial, geneva, sans-serif;
	font-size: 15px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #113558;
	text-align: justify;
	}
	
#pageWrapper {
	width: 100%;
	height: 100%;
	}
	
div {
	display: block; 
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	}
	
hr {
	border-top: none;
	border-bottom: solid thin #113558;
	margin-bottom: 20px;
	}
	
.hrcontent {
	border-top: none;
	border-bottom: solid thin #113558;
	margin-top: 15px;
	margin-bottom: 15px;
	}
	
.hrtoc {
	border-top: none;
	border-bottom: solid thin #bfcad5;
	margin-top: 2px;
	margin-bottom: 6px;
	}
	
.overlayHrContentTop {
	border-top: none;
	border-bottom: solid thin #113558;
	margin-top: 15px;
	margin-bottom: 15px;
	}
	
.clear {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
	}

	/* 	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
		- LINKS
	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––  */
	a {  }	
	a:link { color: #113558; text-decoration: none; }		
	a:active { color: #113558; text-decoration: none; outline: none; }		
	a:visited { color: #113558; text-decoration: none; }		
	a:hover { color: #113558; text-decoration: none; }	
	a:focus { outline: none; }	

	/* 	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
		- BUTTONS
	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––  */
		.buttons, .mm-close {
			display: block; 
			-webkit-box-sizing: border-box;
			   -moz-box-sizing: border-box;
					box-sizing: border-box;
			border-radius: 6px 6px 6px 6px;
			-webkit-border-radius: 6px 6px 6px 6px;
			-moz-border-radius: 6px 6px 6px 6px;
			border: 0px none #000000;
			background: rgba(252,194,95,1);
			background: -moz-linear-gradient(top, rgba(252,194,95,1) 
				0%, rgba(252,244,187,1) 
				50%, rgba(251,218,141,1) 
				51%, rgba(216,164,85,1) 100%);
			background: -webkit-gradient(left top, left bottom, 
				color-stop(0%, rgba(252,194,95,1)), 
				color-stop(50%, rgba(252,244,187,1)), 
				color-stop(51%, rgba(251,218,141,1)), 
				color-stop(100%, rgba(216,164,85,1)));
			background: -webkit-linear-gradient(top, rgba(252,194,95,1) 
				0%, rgba(252,244,187,1) 
				50%, rgba(251,218,141,1) 
				51%, rgba(216,164,85,1) 100%);
			background: -o-linear-gradient(top, rgba(252,194,95,1) 
				0%, rgba(252,244,187,1) 
				50%, rgba(251,218,141,1) 
				51%, rgba(216,164,85,1) 100%);
			background: -ms-linear-gradient(top, rgba(252,194,95,1) 
				0%, rgba(252,244,187,1) 
				50%, rgba(251,218,141,1) 
				51%, rgba(216,164,85,1) 100%);
			background: linear-gradient(to bottom, rgba(252,194,95,1) 
				0%, rgba(252,244,187,1) 
				50%, rgba(251,218,141,1) 
				51%, rgba(216,164,85,1) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcc25f', endColorstr='#d8a455', GradientType=0 );
			cursor: pointer;
			}
			
			.buttons:hover, .buttons:focus, .buttons:active, .mm-close:hover, .mm-close:focus, .mm-close:active {
				background: rgba(252,208,130,1);
				background: -moz-linear-gradient(top, rgba(252,208,130,1)
					0%, rgba(254,251,231,1)
					50%, rgba(252,231,181,1)
					51%, rgba(222,177,110,1) 100%);
				background: -webkit-gradient(left top, left bottom,
					color-stop(0%, rgba(252,208,130,1)),
					color-stop(50%, rgba(254,251,231,1)),
					color-stop(51%, rgba(252,231,181,1)),
					color-stop(100%, rgba(222,177,110,1)));
				background: -webkit-linear-gradient(top, rgba(252,208,130,1)
					0%, rgba(254,251,231,1)
					50%, rgba(252,231,181,1)
					51%, rgba(222,177,110,1) 100%);
				background: -o-linear-gradient(top, rgba(252,208,130,1)
					0%, rgba(254,251,231,1)
					50%, rgba(252,231,181,1)
					51%, rgba(222,177,110,1) 100%);
				background: -ms-linear-gradient(top, rgba(252,208,130,1)
					0%, rgba(254,251,231,1)
					50%, rgba(252,231,181,1)
					51%, rgba(222,177,110,1) 100%);
				background: linear-gradient(to bottom, rgba(252,208,130,1)
					0%, rgba(254,251,231,1)
					50%, rgba(252,231,181,1)
					51%, rgba(222,177,110,1) 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcd082', endColorstr='#deb16e', GradientType=0 );
				color: #113558;
				}
	
			/* Top Navigation Buttons */
			.buttonTopNavigation {
				position: relative;
				float: right;
				padding: 0px 0px 0px 0px;
				margin: 0px 0px 0px 0px;
				text-align: center;
				}
				
			/* MMenu Buttons */	
			.mm-close {
				width: 70px;
				height: 30px;
				position: absolute;
				padding: 0px 0px 0px 0px;
				margin: 4px 30px 0px 0px;
				text-align: center;
				}
			
			/* Homepage Buttons */
			.buttonHomePage { 
				-webkit-box-sizing: border-box;
				   -moz-box-sizing: border-box;
						box-sizing: border-box;
				position: relative;
				text-align: center;
				}
			
			/* Content Buttons */
			.buttonContent {
				height: 30px;
				position: relative;
				padding: 0px 0px 0px 0px;
				margin: 0px auto 0px auto;
				padding-top: 4px;
				font-size: 16px;
				text-align: center;
				}
			
			/* Overlay Content Buttons */
			.buttonOverlay {
				height: 30px;
				position: relative;
				padding: 0px 0px 0px 0px;
				margin: 0px auto 0px auto;
				padding-top: 4px;
				font-size: 16px;
				text-align: center;
				}
				
			.buttonOverlayDisclaimer {
				height: 30px;
				position: relative;
				padding: 0px 0px 0px 0px;
				margin: 0px auto 0px auto;
				padding-top: 4px;
				font-size: 16px;
				text-align: center;
				}
	
/* 	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
	- PAGE LAYOUT STYLES
––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––  */
	#siteMainArtwork {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		float: left;
		padding: 0px 0px 0px 0px;
		margin: 0px auto 0px auto;
		z-index: 0;
		}	
			
	#contentWhiteBackground {
		display: block;
		width: 100%;
		position: relative;
		float: right;
		padding: 0px 0px 0px 0px;
		margin: 0px auto 0px auto;
		z-index: 3;
		background: rgba(255,255,255,0.7);
		background: -moz-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0.7)), color-stop(100%, rgba(255,255,255,0)));
		background: -webkit-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0) 100%);
		background: -o-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0) 100%);
		background: -ms-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0) 100%);
		background: linear-gradient(to bottom, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
		}
	
	#sandFG {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		padding: 0px 0px 0px 0px;
		margin: 0px auto 0px auto;
		z-index: 3;
		}
				
	#bookImage {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		padding: 0px 0px 0px 0px;
		margin: 0px auto 0px auto;
		z-index: 2;
						
		}
		
	#sandBG {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		padding: 0px 0px 0px 0px;
		margin: 0px auto 0px auto;
		z-index: 1;
		}	
	
	#bgImage {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		padding: 0px 0px 0px 0px;
		margin: 0px auto 0px auto;
		z-index: 0;
		}
	
		
	/* 	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
		- PAGE HEADER MAIN
	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––  */
	#headerMain {
		width: 100%;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		z-index: 10;
		}
		
		#header {
			display: block;
			width: 100%;
			position: relative;
			padding: 0px 0px 0px 0px;
			margin: 0px auto 0px auto;
			}

			/* 	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
				- HEADER CONTENT
			––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
			#headerNavigation {
				display: block;
				position: relative;
				padding: 0px 0px 0px 0px;
				margin: 0px auto 0px auto;
				z-index: 2;	
				}
				
			#freeBook {
				display: block;
				position: relative;
				padding: 0px 0px 0px 0px;
				margin: 0px auto 0px auto;	
				}
					
	/* 	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
		- PAGE CONTENT MAIN
	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
	#contentMain {
		position: relative;
		width: 100%;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		z-index: 10;
		}
		
		#content {
			position: relative;
			padding: 0px 12px 12px 12px;
			margin: 0px auto 0px auto;
			}
		
		#contentWindow {
			position: relative;
			padding: 2px 2px 2px 2px;
			margin: 0px auto 0px auto;
			background-color:rgba(255,255,255,0.70);
			outline: solid thin #bfcad5;
			}
			
			/* 	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
				- PAGE CONTENT
			––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */					
			#bookDescription {
				display: block;
				position: relative;
				padding: 0px 0px 0px 0px;
				margin: 0px auto 0px auto;
				text-align: center;
				}
				
			#bookMenu {				
				display: block;
				position: relative;
				float: right;
				padding: 10px 10px 10px 10px;
				margin: 0px 0px 0px 0px;
				text-align: center;		
				}
				
			#bookMenuTablet {				
				display: block;
				position: relative;
				float: right;
				padding: 10px 10px 10px 10px;
				margin: 0px 0px 0px 0px;
				text-align: center;		
				}
				
			#bookMenuMobile {				
				display: block;
				position: relative;
				float: none;
				padding: 10px 10px 10px 10px;
				margin: 0px auto 0px auto;
				text-align: center;	
				}
				
			/* 	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
				- CONTENT - BODY
			––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––  */
			#contentBody {
				min-height: 420px;
				position: relative;
				padding: 20px 20px 20px 20px;
				margin: 0px 0px 0px 0px;
				outline: solid thin #bfcad5;	
				}
				
				.alignLeft {
					text-align: left;
					}
				
				.alignRight {
					text-align: right;
					font-style: italic;
					}
				
				.alignCenter {
					text-align: center;
					}	
					
				#tocLarge table{
					position: relative;
					margin: 0px auto 0px auto;
					}
				
				#contentBody h1 {
					position: relative;
					padding: 9px 0px 4px 0px;
					margin: 0px 0px 20px 0px;
					font-size: 22px;
					font-weight: normal;
					text-align: center;
					color: #FFFFFF;
					background-color: #113558;
					border-radius: 6px 6px 6px 6px;
					}
				
				#contentBody h2 {
					position: relative;
					margin: 15px 0px 15px 0px;
					font-size: 15px;
					text-align: center;
					border-bottom: solid thin #b7c2cd; 
					}
				
				.overlayAboutFoundationInside h1 {
					position: relative;
					padding: 9px 0px 4px 0px;
					margin: 0px 0px 20px 0px;
					font-size: 22px;
					font-weight: normal;
					text-align: center;
					color: #FFFFFF;
					background-color: #113558;
					}
				
				.overlayDisclaimerInside h1 {
					position: relative;
					padding: 9px 0px 4px 0px;
					margin: 0px 0px 20px 0px;
					font-size: 22px;
					font-weight: normal;
					text-align: center;
					color: #FFFFFF;
					background-color: #113558;
					}
				
				.overlayDisclaimer2Inside h1 {
					position: relative;
					padding: 9px 0px 4px 0px;
					margin: 0px 0px 20px 0px;
					font-size: 22px;
					font-weight: normal;
					text-align: center;
					color: #FFFFFF;
					background-color: #113558;
					}
				
				.overlayDownloadInside h1 {
					position: relative;
					padding: 9px 0px 4px 0px;
					margin: 0px 0px 20px 0px;
					font-size: 22px;
					font-weight: normal;
					text-align: center;
					color: #FFFFFF;
					background-color: #113558;
					}
				
				.overlayPart2Inside h1 {
					position: relative;
					padding: 9px 0px 4px 0px;
					margin: 0px 0px 20px 0px;
					font-size: 22px;
					font-weight: normal;
					text-align: center;
					color: #FFFFFF;
					background-color: #113558;
					}
				
				.indentedText {
					padding: 15px 45px 15px 45px;
					} 
				
				.blockText {
					display: block;
					width: 200px;
					position: relative;
					float: right;
					padding: 15px 15px 15px 15px;
					margin: 0px 0px 10px 15px;
					text-align: left;
					background-color: #c0d5e2;
					border: 2px solid #85b0cd;
					}
					
				.tableMain {
					width: 100%;
					padding: 4px 4px 4px 4px;
					background-color: #c0d5e2;
					border: 2px solid #85b0cd;
					}
					
					.tableInside {
						width: 100%;
						padding: 0px 0px 0px 0px;
						border: 1px solid #ffffff;
						}
						
						.tableInside th {
							padding: 8px 8px 8px 8px;
							font-size: 16px;
							font-weight: normal;
							color: #ffffff;
							text-align: center;
							background-color: #113558;
							}
							
						.tableInside tr {
							border: 2px solid #85b0cd;
							}
							
							.tableInside td {
								padding: 5px 5px 5px 5px;
								text-align: left;
								background-color: #ffffff;
								}

	/* 	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
		- PAGE FOOTER MAIN
	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––  */
	#footerMain {
		position: relative;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		z-index: 10;
		}
	
			
		/* 	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
			- FOOTER CONTENT
		––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
		#footerCopyright {
			position: relative;
			padding: 0px 0px 20px 0px;
			margin: 5px auto 0px auto;
			font-weight: normal;
			text-align: center;
			}
		
		
		
/* 	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
	- SITE PLUGINS	
––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––  */	
	/* 	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
		- PLUGINS MMENU
	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––  */
	nav:not(.mm-menu) {
		display: none;
		}
		
	.header {
		width: 100%;
		height: 64px; 
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
		padding: 15px 0px 0px 50px;
		margin: 0px auto 0px auto;
		font-size: 16px;
		font-weight: bold;
		line-height: 40px;
		outline: solid thin #000;
		}
		
	.header a {
		display: block;
		width: 30px;
		height: 30px; 
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
		position: absolute;
		padding: 2px 0px 0px 4px;
		margin: 0px 0px 0px 0px;
		top: 16px;
		left: 16px;
		font-size: 16px;
		outline: solid thin #000;
		}
		
	.mmenuList li a {
		font-size: 20px;
		text-align: center;
		}
	
	/* 	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
		- PLUGINS HOVER CONTENT
	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––  */
	/* 	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
		- PLUGINS OVERLAY
	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––  */
	.overlayAboutFoundation {
        display: none;
		padding: 10px 10px 10px 10px;
		margin: 0px auto 0px auto;
		background: #ffffff;
    	}
		
	.overlayAboutFoundationInside {
		width: 100%;
		height: 100%;
		position: relative;
		padding: 10px 20px 10px 20px;
		margin: 0px auto 0px auto;
		overflow: auto;
		background: rgba(204,227,240,1);
		background: -moz-linear-gradient(top, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(204,227,240,1)), color-stop(100%, rgba(229,241,247,1)));
		background: -webkit-linear-gradient(top, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		background: -o-linear-gradient(top, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		background: -ms-linear-gradient(top, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		background: linear-gradient(to bottom, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cce3f0', endColorstr='#e5f1f7', GradientType=0 );
		outline: solid thin #bfcad5;
    	}	
	
	#fadeandscaleAboutFoundation {
		-webkit-transform: scale(0.8);
		   -moz-transform: scale(0.8);
			-ms-transform: scale(0.8);
				transform: scale(0.8);
		}
	.popup_visible #fadeandscaleAboutFoundation {
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
			-ms-transform: scale(1);
				transform: scale(1);
		}
		
	.overlayPart2 {
        display: none;
		padding: 10px 10px 10px 10px;
		margin: 0px auto 0px auto;
		background: #ffffff;
    	}
		
	.overlayPart2Inside {
		width: 100%;
		height: 100%;
		position: relative;
		padding: 10px 20px 10px 20px;
		margin: 0px auto 0px auto;
		overflow: auto;
		background: rgba(204,227,240,1);
		background: -moz-linear-gradient(top, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(204,227,240,1)), color-stop(100%, rgba(229,241,247,1)));
		background: -webkit-linear-gradient(top, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		background: -o-linear-gradient(top, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		background: -ms-linear-gradient(top, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		background: linear-gradient(to bottom, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cce3f0', endColorstr='#e5f1f7', GradientType=0 );
		outline: solid thin #bfcad5;
    	}	
	
	#fadeandscalePart2 {
		-webkit-transform: scale(0.8);
		   -moz-transform: scale(0.8);
			-ms-transform: scale(0.8);
				transform: scale(0.8);
		}
	.popup_visible #fadeandscalePart2 {
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
			-ms-transform: scale(1);
				transform: scale(1);
		}
		
	.overlayDisclaimer {
        display: none;
		padding: 10px 10px 10px 10px;
		margin: 0px auto 0px auto;
		background: #ffffff;
    	}
		
	.overlayDisclaimerInside {
		width: 100%;
		height: 100%;
		position: relative;
		padding: 10px 20px 10px 20px;
		margin: 0px auto 0px auto;
		overflow: auto;
		background: rgba(204,227,240,1);
		background: -moz-linear-gradient(top, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(204,227,240,1)), color-stop(100%, rgba(229,241,247,1)));
		background: -webkit-linear-gradient(top, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		background: -o-linear-gradient(top, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		background: -ms-linear-gradient(top, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		background: linear-gradient(to bottom, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cce3f0', endColorstr='#e5f1f7', GradientType=0 );
		outline: solid thin #bfcad5;
    	}
	
	#fadeandscaleDisclaimer {
		-webkit-transform: scale(0.8);
		   -moz-transform: scale(0.8);
			-ms-transform: scale(0.8);
				transform: scale(0.8);
		}
	.popup_visible #fadeandscaleDisclaimer {
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
			-ms-transform: scale(1);
				transform: scale(1);
		}
		
	.overlayDisclaimer2 {
        display: none;
		padding: 10px 10px 10px 10px;
		margin: 0px auto 0px auto;
		background: #ffffff;
    	}
		
	.overlayDisclaimerInside2 {
		width: 100%;
		height: 100%;
		position: relative;
		padding: 10px 20px 10px 20px;
		margin: 0px auto 0px auto;
		overflow: auto;
		background: rgba(204,227,240,1);
		background: -moz-linear-gradient(top, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(204,227,240,1)), color-stop(100%, rgba(229,241,247,1)));
		background: -webkit-linear-gradient(top, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		background: -o-linear-gradient(top, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		background: -ms-linear-gradient(top, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		background: linear-gradient(to bottom, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cce3f0', endColorstr='#e5f1f7', GradientType=0 );
		outline: solid thin #bfcad5;
    	}
	
	#fadeandscaleDisclaimer2 {
		-webkit-transform: scale(0.8);
		   -moz-transform: scale(0.8);
			-ms-transform: scale(0.8);
				transform: scale(0.8);
		}
	.popup_visible #fadeandscaleDisclaimer2 {
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
			-ms-transform: scale(1);
				transform: scale(1);
		}
		
	.overlayDownload {
        display: none;
		padding: 10px 10px 10px 10px;
		margin: 0px auto 0px auto;
		background: #ffffff;
    	}
		
	.overlayDownloadInside {
		width: 100%;
		height: 100%;
		position: relative;
		padding: 10px 20px 10px 20px;
		margin: 0px auto 0px auto;
		overflow: auto;
		background: rgba(204,227,240,1);
		background: -moz-linear-gradient(top, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(204,227,240,1)), color-stop(100%, rgba(229,241,247,1)));
		background: -webkit-linear-gradient(top, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		background: -o-linear-gradient(top, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		background: -ms-linear-gradient(top, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		background: linear-gradient(to bottom, rgba(204,227,240,1) 0%, rgba(229,241,247,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cce3f0', endColorstr='#e5f1f7', GradientType=0 );
		outline: solid thin #bfcad5;
    	}	
	
	#fadeandscaleDownload {
		-webkit-transform: scale(0.8);
		   -moz-transform: scale(0.8);
			-ms-transform: scale(0.8);
				transform: scale(0.8);
		}
	.popup_visible #fadeandscaleDownload {
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
			-ms-transform: scale(1);
				transform: scale(1);
		}
		
		.overlayButtonContainerTop {
			width: 50%;
			position: relative;
			padding: 0px 0px 0px 0px;
			margin: 0px auto 0px auto;
			}
		
		.overlayButtonContainerBottom {
			width: 50%;
			position: relative;
			padding: 0px 0px 0px 0px;
			margin: 0px auto 0px auto;
			}

/* 	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
	- MEDIA QUERIES	
		Responsive Grid Media Queries - 1024, 768, 480
   		1280-1024 - Desktop (default grid)
   		1024-768  - Tablet Landscape
   		768-480   - Tablet Portrait 
   		480-less  - Phone Landscape & Smaller
––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––  */
	/* 	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
		- Desktop Styles
	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––  */
	@media only screen and (min-width: 1024px) {
	#siteMainArtwork {
		margin-top: 0px;
		}	
			
	#contentWhiteBackground {
		height: 200px;
		top: 74px;
		}
				
	#bookImage {
		background:url(../images/fp_book_desktop.png) no-repeat center -240px;
		-webkit-background-size: 2560px 1385px;						
		}
	
	#bgImage {
		background:url(../images/fp_bg_desktop.jpg) no-repeat center -150px;
		-webkit-background-size: 2560px 1385px;
		}

		/* Header */
		#headerMain {
			}
			
			#header {
				height: 90px;
				padding: 12px 0px 0px 0px;
				background: url(../images/nmi_header_bg_large.png) repeat 0 0;
				}
				
				#freeBook {
					}
				
				.freeBook {
					width: 43%;
					margin: 1px 0px 0px 0px;
					}
				
				#headerNavigation {
					width: 970px;
					}
					
					.buttonTopNavigation {
						width: 18%;
						height: 48px;
						padding: 8px 0px 0px 0px;
						margin: 0px 0px 0px 0px;
						font-size: 24px;
						}
		
		/* Page Content */
		#contentMain {
			display: block;
			}
			
			#content {
				width: 970px;
				}
			
			#contentWindow {
				width: 100%;
				}
				
			.buttonContent {
				width: 20%;
				}
						
				#bookDescription {
					font-size: 32px;
					}
					
				#bookMenu {
					width: 350px;
					margin: 100px 50px 145px 0px;				
					}
				
				#bookMenuTablet {				
					display: none;	
					}
					
				#bookMenuMobile {
					display: none;					
					}
					
					.buttonHomePage {
						width: 100%;
						height: 60px;
						padding: 14px 0px 0px 0px;
						margin: 0px 0px 8px 0px;
						font-size: 22px;
						}
				
				#tocSmall {
					display: none;
					}
				
		/* Footer */
		#footerMain {
			display: block;
			}

			#footerLine {
				width: 970px;
				}
			
			#footerCopyright {
				width: 970px;
				font-size: 12px;
				}	

		/* Overlays */
		.overlayAboutFoundation {
			width: 60%;
			height: 65%;
			}
			
		.overlayPart2 {
			width: 60%;
			height: 65%;
			}
			
		.overlayDisclaimer {
			width: 60%;
			height: 65%;
			}
			
		.overlayDisclaimer2 {
			width: 60%;
			height: 65%;
			}
			
		.overlayDownload {
			width: 60%;
			height: 65%;
			}
			
		.overlayHrContentTop {
			display: none;
			}
		
		.overlayButtonContainerTop {
			display: none;
			}
			
			.buttonOverlay {
				width: 30%;
				}
			
			.buttonOverlayDisclaimer {
				width: 60%;
				}	
		
		}
	
	/* 	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
		- Tablet Landscape Styles
	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––  */
	@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
	#siteMainArtwork {
		margin-top: 0px;
		}	
			
	#contentWhiteBackground {
		height: 50px;
		top: 74px;
		}
				
	#bookImage {
		background:url(../images/fp_book_tablet_landscape.png) no-repeat -850px 140px;	
		-webkit-background-size: 2141px 812px;		
		}	
	
	#bgImage {
		background:url(../images/fp_bg_tablet_landscape.jpg) no-repeat center -130px;
		-webkit-background-size: 1536px 913px;
		}
	
		/* Header */
		#headerMain {
			}
			
			#header {
				height: 90px;
				padding: 12px 0px 0px 0px;
				background: url(../images/nmi_header_bg_large.png) repeat-x 0 0;
				}
				
				#freeBook {
					}
				
				.freeBook {
					width: 43%;
					margin: 1px 0px 0px 0px;
					}
				
				#headerNavigation {
					width: 95%;
					}
					
					.buttonTopNavigation {
						width: 18%;
						height: 48px;
						padding: 8px 0px 0px 0px;
						margin: 0px 0px 0px 0px;
						font-size: 24px;
						}
		
		/* Page Content */
		#contentMain {
			display: block;
			}
		
			#content {
				width: 95%;
				}
				
			.buttonContent {
				width: 120px;
				}
						
				#bookDescription {
					font-size: 32px;
					}
					
				#bookMenu {
					display: none;						
					}
				
				#bookMenuTablet {
					display: block;
					width: 350px;
					margin: 80px 50px 160px 0px;	
					}
					
				#bookMenuMobile {
					display: none;					
					}
					
					.buttonHomePage {
						width: 100%;
						height: 60px;
						padding: 14px 0px 0px 0px;
						margin: 0px 0px 8px 0px;
						font-size: 22px;
						}
				
				#tocSmall {
					display: none;
					}
				
		/* Footer */
		#footerMain {
			display: block;
			}

			#footerLine {
				width: 95%;
				}
			
			#footerCopyright {
				width: 95%;
				}

		/* Overlays */
		.overlayAboutFoundation {
			width: 80%;
			height: 80%;
			}
			
		.overlayPart2 {
			width: 80%;
			height: 80%;
			}
			
		.overlayDisclaimer {
			width: 80%;
			height: 80%;
			}
			
		.overlayDisclaimer2 {
			width: 80%;
			height: 80%;
			}
			
		.overlayDownload {
			width: 80%;
			height: 80%;
			}
		
		}
	
	/* 	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
		- Tablet Portrait Styles
	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––  */
	@media only screen and (min-width: 480px) and (max-width: 768px) {
	#siteMainArtwork {
		margin-top: 0px;
		}		
			
	#contentWhiteBackground {
		height: 200px;
		top: 74px;
		}
				
	#bookImage {
		background:url(../images/fp_book_tablet_landscape.png) no-repeat -940px 250px;	
		-webkit-background-size: 2141px 812px;		
		}	
	
	#bgImage {
		background:url(../images/fp_bg_tablet_portrait.jpg) no-repeat center -100px;
		}
	
		/* Header */
		#headerMain {
			}
			
			#header {
				height: 90px;
				padding: 12px 0px 0px 0px;
				background: url(../images/nmi_header_bg_large.png) repeat-x 0 0;
				}
				
				#freeBook {
					}
				
				.freeBook {
					width: 55%;
					margin: 2px 0px 0px 0px;
					}
				
				#headerNavigation {
					width: 95%;
					}
					
					.buttonTopNavigation {
						width: 23%;
						height: 48px;
						padding: 8px 0px 0px 0px;
						margin: 0px 0px 0px 0px;
						font-size: 24px;
						}
		
		/* Page Content */
		#contentMain {
			display: block;
			}
		
			#content {
				width: 95%;
				}
				
			.buttonContent {
				width: 120px;
				}
						
				#bookDescription {
					font-size: 36px;
					}
					
				#bookMenu {
					display: none;				
					}
				
				#bookMenuTablet {
					width: 330px;	
					margin: 150px 10px 280px 0px;	
					}
					
				#bookMenuMobile {
					display: none;					
					}
					
					.buttonHomePage {
						width: 100%;
						height: 60px;
						padding: 14px 0px 0px 0px;
						margin: 0px 0px 8px 0px;
						font-size: 22px;
						}
				
				#tocSmall {
					display: none;
					}
				
		/* Footer */
		#footerMain {
			display: block;
			}

			#footerLine {
				width: 95%;
				}
			
			#footerCopyright {
				width: 95%;
				}

		/* Overlays */
		.overlayAboutFoundation {
			width: 80%;
			height: 80%;
			}
			
		.overlayPart2 {
			width: 80%;
			height: 80%;
			}
			
		.overlayDisclaimer {
			width: 80%;
			height: 80%;
			}
			
		.overlayDisclaimer2 {
			width: 80%;
			height: 80%;
			}
			
		.overlayDownload {
			width: 80%;
			height: 80%;
			}
		
		}
		
	/* 	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
		- Mobile Styles
	––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––  */
	@media only screen and (max-width: 480px) {
	#siteMainArtwork {
		margin-top: 0px;
		}	
			
	#contentWhiteBackground {
		height: 50px;
		top: 56px;
		}
				
	#bookImage {
		background:url(../images/fp_book_mobile.png) no-repeat center 130px;
		-webkit-background-size: 727px 480px;							
		}	
	
	#bgImage {
		background:url(../images/fp_bg_mobile.jpg) no-repeat center -30px;
		}
	
		/* Header */
		#headerMain {
			}
			
			#header {
				height: 72px;
				padding: 12px 0px 0px 0px;
				background: url(../images/nmi_header_bg_small.png) repeat-x 0 0;
				}
				
				#freeBook {
					}
				
				.freeBook {
					width: 60%;
					margin: 5px 0px 0px 0px;
					}
				
				#headerNavigation {
					width: 95%;
					}
					
					.buttonTopNavigation {
						width: 30%;
						height: 32px;
						padding: 3px 0px 0px 0px;
						margin: 0px 0px 0px 0px;
						font-size: 20px;
						}	
						
					.mm-close {
						width: 70px;
						height: 30px;
						position: absolute;
						padding: 0px 0px 0px 0px;
						margin: 5px 10px 0px 0px;
						text-align: center;
						}
		
		/* Page Content */
		#contentMain {
			display: block;
			}
		
			#content {
				width: 100%;
				}
				
			.buttonContent {
				width: 90px;
				}
						
				#bookDescription {
					margin: 0px 0px 0px 0px;
					font-size: 20px;
					line-height: 1.3;
					}
					
				#bookMenu {
					display: none;		
					}
				
				#bookMenuTablet {
					display: none;		
					}
					
				#bookMenuMobile {
					width: 90%;	
					position: relative;
					float: none;
					padding: 0px 0px 0px 0px;
					margin: 280px auto -10px auto;			
					}
					
					.buttonHomePage {
						width: 100%;
						height: 35px;
						padding: 5px 0px 0px 0px;
						margin: 0px 0px 8px 0px;
						font-size: 18px;
						}
						
			#contentBody {
				padding: 10px 10px 10px 10px;
				}
				
				#tocLarge {
					display: none;					
					}
				
		/* Footer */
		#footerMain {
			display: block;
			}

			#footerLine {
				width: 95%;
				}
			
			#footerCopyright {
				width: 90%;
				font-size: 11px;
				}

		/* Overlays */
		.overlayAboutFoundation {
			width: 95%;
			height: 95%;
			}
			
			.overlayAboutFoundationInside p {
				font-size: 17px;
				text-align: left;
				}
			
		.overlayPart2 {
			width: 95%;
			height: 95%;
			}
			
			.overlayPart2Inside p {
				font-size: 17px;
				}
			
		.overlayDisclaimer {
			width: 95%;
			height: 95%;
			}
			
			.overlayDisclaimerInside p {
				font-size: 17px;
				}
			
		.overlayDisclaimer2 {
			width: 95%;
			height: 95%;
			}
			
			.overlayDisclaimer2Inside p {
				font-size: 17px;
				}
			
		.overlayDownload {
			width: 95%;
			height: 95%;
			}
			
			.overlayDownloadInside p {
				font-size: 17px;
				}
				
		}				